<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <title>Hoteles</title>
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
        <a class="navbar-brand" href="#">Hoteles</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item "><a class="nav-link" href="./index.html">home</a> </li>
                <li class="nav-item "><a class="nav-link" href="./about.html">Nosotros</a> </li>
                <li class="nav-item "><a class="nav-link" href="#">Precios</a> </li>
                <li class="nav-item "><a class="nav-link" href="#">terminos y condiciones</a></li>
                <li class="nav-item "><a class="nav-link" href="#">Contacto</a></li>
            </ul>
        </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Hoteles</h1>
            <p class="lead">Jumbotron hoteles</p>
        </div>
    </div>

    <div class="container">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">contacto</li>
            </ol>
        </nav>

        <h1>Dejame tu comentario</h1>
        <form>
            <div class="form-row">
                <div class="form-group col-sm-6">
                    <label for="nombre">Nombre</label>
                    <input type="text" class="form-control" id="nombre" placeholder="ingrese su nombre">
                </div>
                <div class="form-group col-sm-6">
                    <label for="apellido">Apellido</label>
                    <input type="text" class="form-control" id="Apellido" placeholder="ingrese su Apellido">
                </div>
            </div>
            <div class="form-group">
                <label for="email">email</label>
                <input type="email" class="form-control" id="email" placeholder="ingrese su email">
            </div>

            <div class="form-row">
                <div class="form-group col-sm-6">
                    <label for="domicilio">Domicilio</label>
                    <input type="text" class="form-control" id="domicilio" placeholder="ingrese su domicilio">
                </div>
                <div class="form-group col-sm-6">
                    <label for="provincia">Provincia</label>
                    <select id=provincia class="form-control">
                    <option selected>Bogota</option>
                    <option >Medellin</option>
                    <option >Cali</option>
                    <option >B/manga</option>
                </select>
                </div>
            </div>

            <div class="from-group">
                <label for="comentario">Comentario</label>
                <textarea id="comentario" rows="10" class="form-control"></textarea>
            </div>
            <div class="form-group">
                <div class="form-chek">
                    <input class="form-check-input" type="checkbox" id="gridchek">
                    <label class="form-check-label" for="gridchek">Quiero que me contacten</label>
                </div>

            </div>
            <button type="submit" class="btn btn-primary">Enviar</button>
        </form>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js" integrity=""></script>
    <script src="node_modules/popper.js/dist/popper.min.js" integrity=""></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js" integrity=""></script>
</body>
<footer>
    <div class="row ">
        <div class="col-sm-4 d-flex flex-column ">
            <a href="http://www.facebook.com">Facebook</a>
            <a href="http://www.facebook.com">Twitter</a>
            <a href="http://www.facebook.com">Instagram</a>
        </div>
        <div class="col-sm-4">
            <address>
            <h3>Boyaca Raeal, Colombia</h3>
            <p>+5733333333</p>
            <p>contacto@contacto.com</p>
        </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end foot">
            <a href="http://www.facebook.com">Nosotros</a>
            <a href="http://www.facebook.com">Precios</a>
            <a href="http://www.facebook.com">Terminos y condiciones</a>
        </div>
    </div>
</footer>

</html>